<?php 
defined('IN_TS') or die('Access Denied.');

		$LETUTAOkey	 = trim($_POST['LETUTAOkey']);

		$Gtype       = trim($_POST['Gtype']);
		$contentid	 = trim($_POST['content']);
		$title	     = trim($_POST['title']);
		$ttype	     = trim($_POST['ttype']);
		$userid      = trim($_POST['userid']);
		$arruserid   = explode(",",$userid);
		$i=rand(0,(count($arruserid)-1));
		$userid = $arruserid[$i];
		$json = array();
		$YOURkey     = '112266';//这里填写您的采集密钥,与ET软件内一致，请勿使用默认值，详见http://bbs.tuntron.com，防止被坏蛋利用...
         
		//采集密钥判断
		  if($LETUTAOkey!==$YOURkey){
			echo('[no]');
			echo('[err]密钥验证失败[/err]');
			exit;
		}
		
		$post=array(
			'title'=>$title,
			'cate'=>$ttype,
			'userid'=>$userid,
		);
		
		if($goodsid=aac('zhuti')->cz($post)){
			echo('[ok]');
		}else{
				echo('[no]');
				echo('[err]发布失败...[/err]');
				exit();
		}
	  